Geo data and Events from social networks - Research #74

Feature # 117 (Closed): KoonposaHue

YcTtaHOBKa cpeabl pa3pa60n(v| U npototuna NnpunoXxeHus
02/21/2012 04:24 PM - Hukuta Aptemos

Status: Closed Start date: 02/21/2012
Priority: High Due date: 02/24/2012
Assignee: AnekcaHop OpemuH % Done: 80%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

1)yctaHosuTb QtSDK: http:/qt.nokia.com/downloads

2)cobpaTtb koMnoHeHTbl MySocials (a8po, 6MbnnoTekn, BULXETbI, MPOTOTUMN NPUNOXEHNUS geo(events)):

https://qgitorious.org/mysocials/
3)Npo6HbIN 3anycK NPUI0XEHNUS

History

#1 - 03/10/2012 03:40 PM - Anekcanpp LintHeB
- Parent task set to #117

#2 - 03/14/2012 11:47 AM - AnekcaHap JpemuH
- Status changed from New to In Progress

- % Done changed from 0 to 80

#3 - 07/01/2012 12:38 PM - Hukuta [aBbi0BCKUNA

- Status changed from In Progress to Closed
